Subject: Re: Discrepancy in Over Time July 2019
From: Ashish Dabral <[email-masked]>
To: monish <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Mon, 19 Aug 2019 04:10:45 -0700 (MST)

Hi Monish, 

Yes there are 2.5 hrs discrepancy in your OT amount I will add this in your next month salary. 

Regards, 
Ashish Dabral 

From: "monish" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, August 19, 2019 4:04:11 PM 
Subject: Discrepancy in Over Time July 2019 

Hi Ashish, 

I have done over time for 11 hours in the month of July 2019 i.e. 

1st week : 5 hours 
2nd week : 5 hours 
3rd week : 1 hour 

We were promised by the management that if we complete 5 or more hours with in a single week we will be paid total number of hours multiple by 1.5, however I have not been paid like that. Could you please explain me on what basis you have calculated my over time. Waiting for your reply. 

Thank you in advance. 

Kind Regards 
Monish Rawat